Alpine Linux 3.10.6, 3.11.8 ve 3.12.4 duyuruldu

x86 yönlendiriciler, güvenlik duvarları, VPN, VoIP kutuları ve sunucular için tasarlanan ve gelişmiş bir topluluğa hitap eden Alpine Linux‘un 3.10.6, 3.11.8 ve 3.12.4 sürümleri, Alpine Linux projesi tarafından birlikte duyuruldu. 3.10.6, 3.11.8 ve 3.12.4 sürümlerinin kullanıma sunulduğunu duyurmaktan memnuniyet duyduklarını belirten geliştirici ekip; Bu sürümlerin, openssl için önemli bir güvenlik düzeltmesi içerdiğini söyledi. OpenSSL genel API işlevi X509_issuer_and_serial_hash ()’in, bir X509 sertifikasında bulunan yayıncı ve seri numarası verilerine dayalı olarak benzersiz bir hash değeri oluşturmaya çalıştığı, ancak, yayıncı alanı ayrıştırılırken meydana gelebilecek herhangi bir hatayı doğru bir şekilde işleyemediği, bunun, yayıncı alanı kötü amaçla oluşturulmuşsa meydana gelebileceği ifade ediliyor. İşte bu ve buna benzer sorunların giderildiği söyleniyor. Alpine Linux 3.10.6, 3.11.8 ve 3.12.4 hakkında bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Alpine Linux 3.10.6, 3.11.8 ve 3.12.4 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x
()
x